

/* font settings */



#plan_table.pack p.plan_desc span,
#plan_table.pack .plan_cell .show_selected a{
	font-family: 'pt_sans','PT Sans','helvetica','arial';

}

#plan_table.pack .plan_row,
#plan_table.pack p span, 
#plan_table.pack p.boostup,
#summary.pack .summary span.s_name,
#plan_table.pack .plan_head  {
	font-family: 'pt_sans_bold','helvetica','arial';
	font-weight: normal;
}
/*package  */

.pack_nav span {
	font-size:13px;
}

.service_detail.pack {
	height:auto;
	margin-bottom:0;
}
.service_detail.pack .desc {
	width:440px;
	float:left;
}
.service_detail.pack .img {
	width: 419px;
	height: 236px;
	background-image:url(/img/service/img/package2_2.jpg);
	float:right;
}
.service_detail.pack.ufb .img {
	width:419px;
	height:236px;
	background-image:url(/img/service/img/package1.jpg);
	float:right;
}
.service_benefit.pack {
	margin:0;
}
.service_detail.pack .clearfix {
	background-color:#f5f5f5;
}

.service_detail.pack #plan_table_top {
	margin-bottom:15px;
}


/*package plan table */

#plan_table.pack {
	width:680px;
	margin-right:15px;
	display: table;
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0;
}


#plan_table.pack .plan_head {
	display: block;
	width:680px;
	height:29px;
	text-align: center;
	vertical-align: middle;
	font-size:14px;
	padding-top:10px;
	color:#777;
}
#plan_table.pack .plan_row {
	width:100%;
	display: table-row;
}

#plan_table.pack .plan_row.hover .plan_cell {
	background-color:white;
	color:#666;
	border-color:#ddd;
}
#pack_img_holder  {
	width:680px;
	height:430px;
	border:1px solid #ddd;
	position: relative;
}
#pack_img_holder .pack_img{
	width:680px;
	height:430px;
	position: absolute;
	top:0;
	left:0;
	display: none;

}
#pack_img_holder .pack_img_base {
	background-image:url(/img/service/pack/bigman/internet.png);
	display: block;
}
#pack_img_holder .pack_img_power {
	background-image:url(/img/service/pack/bigman/power.png);
}
#pack_img_holder .pack_img_mobile {
	background-image:url(/img/service/pack/bigman/mobile.png);
}
#pack_img_holder .pack_img_phone {
	background-image:url(/img/service/pack/bigman/phone.png);
}

#plan_table.pack .plan_cell {
	width: 25%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display: inline-block;
	display:table-cell;
	border:1px solid #ddd;
	vertical-align: top;
}

#plan_table.pack .plan_row .plan_cell.added {
	background-color:#ad1283;
	color:white;
	border-color:#9C0075;
}

#plan_table.pack .plan_cell .show_selected {
	display: none;
	margin-top:20px;
	padding-top:10px;
	border-top:1px dashed #9C0075;
}
#plan_table.pack .plan_cell .show_selected a {
	background-color:#9C0075;
	font-size:14px;
	text-align: center;
	padding:10px 0 ;
	width:100%;
	display: block;
	color:white;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	text-transform: uppercase;
}

#plan_table.pack .show_selected p.plan_desc {
	font-size:15px;
	padding:10px 0;
	min-height: 53px;
}
#plan_table.pack p.plan_desc span {
	font-size:13px;
}
#plan_table.pack p {
	font-size:16px;
	text-align: center;
	display: block;
	margin:0 auto;
}



#plan_table.pack p span {
	font-size:16px;
	vertical-align: -1px;
}


#plan_table.pack .icon.checkbox {
	width: 27px;
	height: 27px;
	background-image: url(/img/service/checkbox.png);
	display: block;
	margin: 0 auto;
	margin-bottom:25px;
}

#plan_table.pack .plan_cell:hover.checkbox,
#plan_table.pack .plan_cell.added .checkbox {
	background-position:-27px 0;
}

#plan_table.pack .icon.checkbox.remove_service{
	display: none;
}

#plan_table.pack .pack_icon {
	width:42px;
	height:39px;
	background-image:url(/img/service/pack/pack_iconset.png);
	display: block;
	margin:15px auto;
	text-align: center;

}

#plan_table.pack .pack_icon.landline {
	background-position:-42px 0;
}
#plan_table.pack .pack_icon.power {
	background-position:-84px 0;
}
#plan_table.pack .pack_icon.mobile {
	background-position:-128px 0;
}

#plan_table.pack .added .pack_icon.landline {
	background-position:-42px -39px;
}
#plan_table.pack .added .apck_icon.power {
	background-position:-84px -39px;
}
#plan_table.pack .added .pack_icon.mobile {
	background-position: -126px -39px;
}


/*ufb pack */


#plan_table.pack.ufb .plan_cell.added {
	background-color:#7C2288;
	color:white;
	border-color:#6B1576;
}

#plan_table.pack.ufb .plan_cell:hover .checkbox,
#plan_table.pack.ufb .plan_cell.added .checkbox {
	background-position:-54px 0;
}

#plan_table.pack.ufb .plan_row .show_selected {
	border-top:1px dashed #6B1576;
}
#plan_table.pack.ufb .plan_row .show_selected a {
	background-color:#ad1283;
}
#plan_table.pack.ufb .plan_row .show_selected a:hover {
	background-color:#9B0E75;
}

.ufb a.info_tooltip {
	width:120px;
	background-image:none;
	display: block;
	margin:0 auto;
	margin-top:-10px;
}

#plan_table.pack p.boostup {
	width:100%;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	background-color:#f9f9f9;
	padding:8px 0;
	color:#888;
	font-size:14px;
	cursor:pointer;
	margin-top:0;
	margin:0 auto;
	text-transform: uppercase;

}

#plan_table.pack p.boostup.checked {
	background-color:#ad1283;
	color:white;
	font-weight: bold;
	font-style:italic;
}
p.boostup input {
	display: none;
}
p.boostup label {
	width:20px;
	height:20px;
	background-image:url(/img/icon/checkbox_boost.png);
	margin-right:10px;
	display: inline-block;
	vertical-align: -5px;
}
p.boostup label.checked {
	background-position: 0 -20px;
}

/*summary */



#summary #benefit {
	position: relative;
}
.summary_wrap.pack {
	float:left;
	position: relative;
}
#summary.pack .summary {
	height:45px;
	min-height: 45px;
	overflow: auto;
	padding:20px 10px 10px 10px;
	background-color:white;
	line-height: 120%;
}

#summary.pack .summary p.if_power {
	background-color:#FCCCCF;
	border:1px solid #F59DA1;
	color:#E65E65;
	font-weight: normal;
	line-height: 130%;
	padding:10px;
	width:180px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	margin-bottom:0;
	margin-top:5px;
}
#summary.pack .summary span.s_name {
	font-size:18px;
	margin-bottom:20px;
	display: block;

}
#summary.pack .view_pack_detail {
	width:90px;
	font-size:13px;
	color:#c84086;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	text-align: center;
	padding:7px 0;
	display: block;
}


#summary.pack .summary_price {
	padding-top:20px;
	box-shadow: inset 0 1px 1px 0 rgba(255,255,255,0.8);
	border-top:0;
	text-shadow:0 -1px 0 rgba(255,255,255,1);
}

#summary.pack .upfront_price {
	font-size:13px;
}
#summary.pack .upfront_price .upfront {
	margin-right:15px;
	display: inline-block;

}
#summary.pack a#signup_now {
	margin-top:5px;
}



#summary span.if_mobile_added,
#summary span.if_power_added {
	display: none;
}
#summary.pack span.permonth {
	display: block;
	text-align: right;
	padding-right:10px;
	margin-top:-10px;
}

#summary span.power_included {
	font-weight: normal;
	font-family: 'helvetica','arial';
	font-size: 12px;
	vertical-align: 20px;

}

#summary span.power_included:after {
	content:'\a';
	white-space: pre;

}

#summary.pack #selected_service .bold {
	color:#ad1283;
}


/*langfix */

/*kor */

#plan_table.kor.pack .plan_row p:not(.plan_desc):not(.boostup){
	height:40px;
}
#plan_table.kor.pack .plan_row.internet .checkbox{
	margin-bottom:15px;
}
#plan_table.kor.pack .pack_icon.internet {
	width: 62px;
	height:49px;
	background-image:url(/img/service/pack/pack_iconset_kor.png);

}
#plan_table.kor.pack.ufb .pack_icon.internet {
	background-position:-62px 0;
}


/*chi */
#plan_table.chi.pack .plan_row p:not(.plan_desc):not(.boostup){
	height:40px;
}
#plan_table.chi.pack .plan_row.internet .checkbox{
	margin-bottom:15px;
}
#plan_table.chi.pack .pack_icon.internet {
	width: 62px;
	height:49px;
	background-image:url(/img/service/pack/pack_iconset_kor.png);

}
#plan_table.chi.pack.ufb .pack_icon.internet {
	background-position:-62px 0;
}


/*common*/
#summary.pack .summary_discounted {
	height:30px;
	border:1px solid #ddd;
	font-size:13px;
	font-weight: bold;
	padding-left:20px;
	background-color:#eee;
	padding-top:15px;
	box-shadow: inset 0 1px 1px 0 rgba(255,255,255,0.3);
	border-top:0;
	color:#555;
}
#summary.pack .summary_discounted span.term {
	font-size:13px;
	font-family: 'helvetica','arial';
	font-weight: normal;
	display: inline-block;
	margin-right:20px;
}

#summary.pack .summary_discounted #price_discounted {
	font-size:15px;
	color:#ad1283;
}
#summary.pack .summary_discounted span.term a {
	color:#23B0DB;
	text-decoration: underline;
}
#summary.pack .summary_discounted span.dollar {
	font-size:20px;
	vertical-align: 16px;
	margin-left:30px;
}
.summary_discounted .icon.discount {
	width:19px;
	height:19px;
	background-image:url(/img/icon/discount.png);
	display: inline-block;
	margin-right:10px;
}



/*langfix */
.kor #pack_img_holder .pack_img_base,
.chi #pack_img_holder .pack_img_base{
	background-image:url(/img/service/pack/bigman/internet_tv.png);
} 